E-MailRelay

Namespaces | Functions
gmapfile.cpp File Reference
`#include "gdef.h"`
`#include "gmapfile.h"`
`#include "gstr.h"`
`#include "gpath.h"`
`#include "gprocess.h"`
`#include "gdatetime.h"`
`#include "gdate.h"`
`#include "gtime.h"`
`#include "gfile.h"`
`#include "glog.h"`
`#include "gassert.h"`
`#include <algorithm>`
`#include <iterator>`
`#include <stdexcept>`
`#include <array>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
std::size_t | G::MapFileImp::find_single (std::string &s, char c, std::size_t start_pos)

## Function Documentation

## ◆ find_single()

std::size_t G::MapFileImp::find_single | ( | std::string & | s,
|  | char | c,
|  | std::size_t | start_pos
| ) |  |

Definition at line 346 of file gmapfile.cpp.